WASCO Admin Issues - Bug #11548

Admin --> All Description --> Add --> getting validation error message when the admin first time
adds a Description with valid data

11/19/2024 04:42 PM - Mohd Irfan

Status: Closed Start date: 11/19/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description
Add --> getting validation error message when the admin first time adds a Description with valid data

See attached screenshot/screen Record:
History

#1 - 11/20/2024 03:26 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/21/2024 10:37 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
